Bug 1254656 - Update to Example Application BPM process definition terminology
Update to Example Application BPM process definition terminology
Status: ASSIGNED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Kris Verlaenen
Tomas David
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 11:12 EDT by Eric D. Schabell
Modified: 2018-03-31 18:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
zip of bpm suite .niogit repo with updated mortgage project included. (188.07 KB, application/zip)
2015-08-18 11:12 EDT, Eric D. Schabell
no flags Details

  None (edit)
Description Eric D. Schabell 2015-08-18 11:12:43 EDT
Created attachment 1064359 [details]
zip of bpm suite .niogit repo with updated mortgage project included.

Description of problem:
Terminology in the business process is very technical, made some adjustments to the repo (process definition only), attached entire repo zip here to align better with business process story from Signavio demo. You can view the process here too: 

https://github.com/jbossdemocentral/bpms-signavio-integration-demo


Version-Release number of selected component (if applicable): 6.1


How reproducible: N/A


Steps to Reproduce:
1. Just need to update business process, only process node name changes.
2.
3.

Actual results: Terminology is not very business oriented, looks more like a technical designer did it.


Expected results: Better alignment to business terminology, as if business user designed it.


Additional info: Demo project here uses new terminology: Better alignment to business terminology, as if business user designed it.
Comment 2 Petr Široký 2015-08-26 17:57:49 EDT
PR with the changes created: https://github.com/jboss-integration/jboss-bpm-example-app/pull/1

Note You need to log in before you can comment on or make changes to this bug.